| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GeoDragDropHandler Class Referenceabstract
Inheritance diagram for Digikam::GeoDragDropHandler:

## Public Member Functions
| GeoDragDropHandler (QObject *const parent=nullptr)
virtual Qt::DropAction | accepts (const QDropEvent *e)=0
virtual QMimeData * | createMimeData (const QList< QPersistentModelIndex > &modelIndices)=0
virtual bool | dropEvent (const QDropEvent *e, const GeoCoordinates &dropCoordinates)=0